## jts 1.13+ds

=== debian/changelog ===
jts (1.13+ds-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * Update Vcs-Browser URL to use HTTPS.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 Nov 2015 22:13:14 +0100

jts (1.13+ds-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #790083)
  * Update Vcs-* URLs for move from SVN to Git.
  * Restructure control file with cme.
  * Switch from simple-patchsys.mk to source format 3.0 (quilt).
  * Drop duplicate Section java.
  * Update copyright file using copyright-format 1.0.
  * Add watch file using sf.net redirector.
  * Don't install extra license file in libjts-java-doc.
  * Repack the upstream releases using uscan + Files-Excluded.
  * Add gbp.conf to use pristine-tar by default.
  * Drop needless dependency on JRE.
  * Bump debhelper compatibility to 9.
  * Add upstream metadata.
  * Bump Standards-Version to 3.9.6, changes:
    - Canonical Vcs-* URLs
    - copyright-format 1.0
  * Merge Jérôme Villeneuve Larouches GSoC changes:
    - Switch from ant to debian-maven-helper
  * Update pom.xml with maven.org changes.
  * Manually install jtsexamples in libjts-doc examples.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 05 Aug 2015 16:01:01 +0200

jts (1.11-1) unstable; urgency=low

  * New upstream release.
  * Policy bumped to 3.8.4, without changes.
  * Removed now superfluous patch, merged upstream. 
  * Added debian/source/format, with 1.0 as version.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 12 Apr 2010 21:43:26 +0200

jts (1.10-1) unstable; urgency=low

  * New upstream release.
  * Updated Homepage field.
  * Introduced a proper debian/README.source file.
  * Added some custom rules to facilitate tarball creation.
  * Added simple-patchsys support for cdbs.
  * Added a simple patch to remove a duplicated source file in 1.10.
  * Added dependencies on xerces-java and jdom, which are required at run-time.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 22 Sep 2009 21:31:35 +0200

jts (1.7-2) unstable; urgency=low

  * Added Homepage field to debian/control.
  * Added Vcs-* fields to debian/control.
  * Now using default-jdk/jre instead of kaffe.
    (closes: #547392)
  * Wolfgang removed among uploaders, because inactive since years.
  * Fixed lintian warning: debhelper-but-no-misc-depends.
  * Debhelper compatibility set to 7.
  * Fixed lintian error: clean-should-be-satisfied-by-build-depends.
  * Fixed Section for libjts-java.
  * Copyright fixed: JTS is released under LGPL 2.1 or later.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 22 Sep 2009 11:16:16 +0200

jts (1.7-1) unstable; urgency=low

  * New upstream release
    (closes: #362120)
  * Policy bumped to 3.7.2, without changes
  * Debhelper compatibility set to 5.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 16 Jun 2007 00:27:01 +0200

jts (1.6-2) unstable; urgency=low

  * Kaffe compiler transition.
  * Updated FSF address in debian/copyright

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 15 Jan 2006 16:01:03 +0100

jts (1.6-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable
  * Adjusted copyright to include the second download location
  * Fixed minor lintian warnings in debian/control
  * Standards-Version 3.6.2 (no changes needed)
  * Changed libant1.6-java build-dep to ant (now in main)
  
  * Upload sponsored by Petter Reinholdtsen

 -- Wolfgang Baer <WBaer@gmx.de>  Sun,  7 Aug 2005 14:12:35 +0200

jts (1.5-1) experimental; urgency=low

  * Initial Release (closes: #294756)

 -- Wolfgang Baer <WBaer@gmx.de>  Thu, 27 Jan 2005 10:38:29 +0100
