=== debian/control ===
Source: jts
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               default-jdk,
               maven-debian-helper
Build-Depends-Indep: default-jdk-doc,
                     libbuild-helper-maven-plugin-java,
                     libmaven-compiler-plugin-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-source-plugin-java
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/jts.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/jts.git
Homepage: http://tsusiatsoftware.net/jts/main.html

Package: libjts-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends},
Suggests: libjts-java-doc
Description: JTS Topology Suite 
 JTS is a java library which provides:
  * an implementation of the spatial data model defined 
    in the OGC Simple Features Specification for SQL (SFS)
  * a complete, consistent, implementation of fundamental 2D spatial algorithms
  * an explicit precision model, with algorithms that gracefully handle 
    situations that result in dimensional collapse
  * robust implementations of key computational geometric operations
  * I/O in Well-Known Text format

Package: libjts-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends},
         ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjts-java
Description: Documentation for the JTS Topology Suite
 This package includes documentation for programmers:
  * javadoc for libjts-java
  * developer's guide
  * technical specifications
