## jts 1.14+ds

=== debian/changelog ===
jts (1.14+ds-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8, no changes.
  * Switch to headless variant for default-jdk dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 25 Aug 2016 22:09:45 +0200

jts (1.14+ds-1) unstable; urgency=medium

  * Bump Standards-Version to 3.9.7, no changes.
  * Update upstream metadata URLs to use HTTPS.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Feb 2016 19:48:28 +0100

jts (1.14+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Use minimal dh rules with maven buildsystem instead of CDBS.
  * Add custom script to watch file for source JAR unpacking.
  * Update version & URLs in pom.xml.
  * Don't install examples, no longer included.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Jan 2016 01:59:19 +0100
