=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
 Section: java
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
-               default-jdk,
+               default-jdk-headless,
                maven-debian-helper
 Build-Depends-Indep: default-jdk-doc,
                      libbuild-helper-maven-plugin-java,
                      libmaven-compiler-plugin-java,
                      libmaven-javadoc-plugin-java,
                      libmaven-source-plugin-java
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/jts.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/jts.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/jts.git
 Homepage: http://tsusiatsoftware.net/jts/main.html
 
 Package: libjts-java
