## jts 1.15.1+ds

=== debian/changelog ===
jts (1.15.1+ds-2~18.04.1) bionic; urgency=medium

  * Backport from Cosmic.
  * Update required by mapsforge. (LP: #1814133)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Tue, 05 Mar 2019 13:56:35 +0000

jts (1.15.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 19:30:59 +0200

jts (1.15.1+ds-1) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.5, no changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Jul 2018 20:08:09 +0200

jts (1.15.1+ds-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Homepage to SourceForge, tsusiatsoftware.net is expired.
  * Strip trailing whitespace from changelog, control & rules files.
  * Update packaging for move to LocationTech & GitHub.
  * Update copyright file for switch to EPL-1.0/EDL-1.0 dual license.
  * Include md files in -doc package.
  * Drop patches, pom.xml included in upstream source.
  * Update maven.rules for new groupId.
  * Add build dependencies.
  * Update maven.rules for build dependencies.
  * Add all pom.xml files to libjts-java.poms.
  * Update maven.rules for JTS modules.
  * Add patch to change jts-core packaging type from bundle to jar.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Add autopkgtest to test installability.
  * Add lintian override for embedded-javascript-library.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 30 Jun 2018 21:26:23 +0200
