=== debian/control ===
Source: jts
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9),
               default-jdk-headless,
               maven-debian-helper
Build-Depends-Indep: default-jdk-doc,
                     libbuild-helper-maven-plugin-java,
                     libcommons-lang3-java,
                     libjdom2-java,
                     libjson-simple-java,
                     libmaven-bundle-plugin-java,
                     libmaven-compiler-plugin-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-source-plugin-java,
                     junit
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian-gis-team/jts
Vcs-Git: https://salsa.debian.org/debian-gis-team/jts.git
Homepage: https://locationtech.github.io/jts/

Package: libjts-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends},
Suggests: libjts-java-doc
Description: JTS Topology Suite
 JTS is a java library which provides:
  * an implementation of the spatial data model defined
    in the OGC Simple Features Specification for SQL (SFS)
  * a complete, consistent, implementation of fundamental 2D spatial algorithms
  * an explicit precision model, with algorithms that gracefully handle
    situations that result in dimensional collapse
  * robust implementations of key computational geometric operations
  * I/O in Well-Known Text format

Package: libjts-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends},
         ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjts-java
Description: Documentation for the JTS Topology Suite
 This package includes documentation for programmers:
  * javadoc for libjts-java
  * developer's guide
  * technical specifications
