=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|M)\d*)$/$1~$2/;s/RC/rc/;s/M/m/,\
filenamemangle=s/(?:.*?\/)?(?:rel|v|jts)?[\-\_]?(\d\S+)\.(tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/jts-$1.$2/,\
repacksuffix=+ds \
https://github.com/locationtech/jts/releases \
(?:.*?/)?(?:rel|v|jts)?[\-\_]?(\d\S+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
