## jts 1.16.0+ds

=== debian/changelog ===
jts (1.16.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Sep 2018 07:00:01 +0200

jts (1.16.0~rc1+ds-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.
  * Bump Standards-Version to 4.2.0, no changes.
  * Update watch file to limit matches to archive path.
  * Update copyright holders.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 20 Aug 2018 09:23:23 +0200
