## jts 1.16.1+ds

=== debian/changelog ===
jts (1.16.1+ds-1) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 24 Jul 2019 20:21:16 +0200

jts (1.16.1+ds-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.
  * Update copyright years for Martin Davis.
  * Update doc paths.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Feb 2019 06:41:35 +0100
