## jts 1.17.0+ds

=== debian/changelog ===
jts (1.17.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 30 Jun 2020 19:35:41 +0200

jts (1.16.1+ds-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default

  [ Gilles Filippini ]
  * Tentative patch to build against json-simple 3.
    (closes: #960652)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 May 2020 09:55:23 +0200
