=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10~),
                default-jdk-headless,
                maven-debian-helper
 Build-Depends-Indep: default-jdk-doc,
@@ -16,7 +16,7 @@
                      libmaven-javadoc-plugin-java,
                      libmaven-source-plugin-java,
                      junit
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/jts
 Vcs-Git: https://salsa.debian.org/debian-gis-team/jts.git
 Homepage: https://locationtech.github.io/jts/
