## jts 1.18.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libmaven-javadoc-plugin-java,
                      libmaven-source-plugin-java,
                      junit
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/jts
 Vcs-Git: https://salsa.debian.org/debian-gis-team/jts.git
 Homepage: https://locationtech.github.io/jts/
