## jts 1.18.0+ds

=== debian/changelog ===
jts (1.18.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 24 Dec 2020 06:02:14 +0100

jts (1.17.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Aug 2020 06:39:08 +0200
