## jts 1.18.2+ds

=== debian/changelog ===
jts (1.18.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.
  * Refresh patches.
  * Update maven.ignoreRules.
  * Add patch to not build build-tools module.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Sep 2021 17:13:49 +0200

jts (1.18.1+ds-1) unstable; urgency=medium

  * Team upload.
  * Update watch file for GitHub URL changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 15:49:25 +0200

jts (1.18.1+ds-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Feb 2021 07:59:12 +0100
