## jts 1.19.0+ds

=== debian/changelog ===
jts (1.19.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Bump debhelper compat to 12, no changes.
  * Update lintian overrides.
  * Update copyright file.
  * Refresh patches.
  * Add libcommons-csv-java to build dependencies for jts-io-common.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Jun 2022 06:20:06 +0200
