=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                default-jdk-headless,
                maven-debian-helper
 Build-Depends-Indep: default-jdk-doc,
                      libbuild-helper-maven-plugin-java,
+                     libcommons-csv-java,
                      libcommons-lang3-java,
                      libjdom2-java,
                      libjson-simple-java,
@@ -16,7 +17,7 @@
                      libmaven-javadoc-plugin-java,
                      libmaven-source-plugin-java,
                      junit
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/jts
 Vcs-Git: https://salsa.debian.org/debian-gis-team/jts.git
 Homepage: https://locationtech.github.io/jts/
