## jts 1.20.0+ds

=== debian/changelog ===
jts (1.20.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Don't install apidocs, no longer built.
    (closes: #1088123)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 23 Nov 2024 21:46:32 +0100

jts (1.20.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.7.0, no changes.
  * Bump debhelper compat to 13.
  * Update lintian overrides.
  * Use execute_{before,after} instead of override in rules file.
  * Enable Salsa CI.
  * Strip unusable maven:CompileDepends from substvars.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Aug 2024 17:38:01 +0200
