=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                default-jdk-headless,
                maven-debian-helper
 Build-Depends-Indep: default-jdk-doc,
@@ -17,10 +17,11 @@
                      libmaven-javadoc-plugin-java,
                      libmaven-source-plugin-java,
                      junit
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/jts
 Vcs-Git: https://salsa.debian.org/debian-gis-team/jts.git
 Homepage: https://locationtech.github.io/jts/
+Rules-Requires-Root: no
 
 Package: libjts-java
 Architecture: all
