=== debian/rules ===
--- 
+++ 
@@ -21,20 +21,19 @@
 debian/maven.rules: debian/maven.rules.in
 	sed 's/@JSON_SIMPLE_MAVEN@/$(JSON_SIMPLE_MAVEN)/' $< >$@
 
+execute_after_dh_auto_clean:
+	find . -type f -name \*.java.json-simple \
+	  -exec sh -c 'file={} && mv $$file $${file%.json-simple}' \; -print
+
 override_dh_auto_configure: debian/maven.rules
 	dh_auto_configure
 
-override_dh_auto_clean:
-	dh_auto_clean
-
-	find . -type f -name \*.java.json-simple \
-	  -exec sh -c 'file={} && mv $$file $${file%.json-simple}' \; -print
-
-override_dh_auto_build:
+execute_before_dh_auto_build:
 	find . -type f -name \*.java -exec grep -q 'import @JSON_SIMPLE_PACKAGE@' {} \; \
 	  -exec sed -i.json-simple \
 		    -e 's,@JSON_SIMPLE_PACKAGE@,$(JSON_SIMPLE_PACKAGE),' \
 		    -e 's/@JSON_EXCEPTION@/$(JSON_EXCEPTION)/' \
 		    {} \; -print
 
-	dh_auto_build
+execute_before_dh_gencontrol:
+	sed -i '/^maven:CompileDepends.*/d' debian/*substvars
